/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
  margin-bottom: 2.5em;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
  background-color: #fff;
  border-bottom: 1px solid #D96D52!important;
  margin-bottom: 2em;
  padding: 1em;
}
.view-header{
	margin-bottom: 30px;
}
.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
	border-bottom: 1px solid #D1D3D4;
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title,  /* Node title */ 
.views-field-title a{
  color: #666;
  font-size: 1.4em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h2.node-title a,
h2.node-title a:hover,
.views-field-title a{
  color: #D96D52;
  text-decoration:none;
}

.node .user-picture /* The picture of the node author */ {
  border: none;
  float: right; /* LTR */
  margin: 0 0 .5em .5em; /* LTR */
}

.node .submitted /* The "posted by" information */ {
  background: url(../images/calendar.png) left center no-repeat; /* LTR */
  color: #aaa;
  font-size: .9em;
  padding-left: 18px; /* LTR */
}

.node .content /* Node's content wrapper */ {
  margin: .6em 0;
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
  clear: both;
  color: #aaa;
  font-size: .9em;
  line-height: 20px;
  text-align: right; /* LTR */
}
/*     VIEWS    */

.no-border{ /*   */
	border:0!important;
    font-size: 1em!important;
	
}
.views-field-view-node a{
	float:right;
	color: #7A7B7D;
	text-decoration:none;
}
#block-menu-menu-footer a{
	color: #B0B2B5;
}
.views-field-view-node a:hover, #block-menu-menu-footer a:hover{
	color: #000;
}
.views-field-view-node .read-more{
	border-bottom: 2px solid #B0B2B5;
    height: 19px;
	margin-top: -16px;
}
.view-content .views-row{
	margin-bottom:14px;
}
